GNU(Freetalk)

NAME
GNU freetalk - A console based Jabber client

SYNOPSIS
freetalk [OPTION...]

DESCRIPTION
Freetalk is a console based jabber client/bot with a readline interface and guile extensions

-j, --jid=JABBERID
    user@domain Jabber ID

-s, --script=SCRIPTFILE
    Freetalk script

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

REPORTING BUGS
Report bugs at https://github.com/GNUFreetalk/freetalk/issues

SEE ALSO
The full documentation for freetalk is maintained as a Texinfo manual. If the info and freetalk programs are properly installed at your site, the command

    info freetalk

should give you access to the complete manual.